IF NOT EXISTS ( SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_RPS_IT' AND COLUMN_NAME = 'cd_emp')
BEGIN
	ALTER TABLE EST_RPS_IT ADD cd_emp INT NOT NULL
END




IF NOT EXISTS ( SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_RPS_IT' AND COLUMN_NAME = 'cd_filial')
BEGIN
ALTER TABLE EST_RPS_IT ADD cd_filial INT NOT NULL
END


